<h2 class="title">{{ title }}</h2>
<cdk-virtual-scroll-viewport class="scroll-window" cdkDropList itemSize="50" (cdkDropListDropped)="drop($event)">
    <ng-container *ngFor="let identifier of elementIdentifiers; index as i">
        <app-element-item class="element" [id]="i" [identifier]="identifier" [path]="elementPaths[i]"
            (onDeleteElement)="deleteElement(i)">
        </app-element-item>
    </ng-container>
</cdk-virtual-scroll-viewport>
<!-- <app-button text="Refresh Elements" (btnClick)="getElements()"></app-button> -->